groups:
  - name: idvoicecc
    rules:
      - alert: IDVoiceCcLicenseIsAboutToExpire
        expr: idvoicecc_license_remaining_days < 30
        annotations:
          summary: "License for IDVoice CC will expire in {{ $value }} days"
